import request from '@/util/request'

export function login(data) {
  return request({
    url: '/basic/login/',
    method: 'post',
    data
  })
}

export function getInfo() {
  return request({
    url: '/basic/userinfo/',
    method: 'get'
  })
}

export function logout() {
  return request({
    url: '/basic/logout/',
    method: 'post'
  })
}

